input 
{ 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	border-color: #5E815D; 
	border-style: inset; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	font-size: 11px; 
	color: #1D1C1C;
}

A:visited
{
    COLOR: black;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: black;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: black;
    TEXT-DECORATION: none
}

A.whitelink
{
    FONT: bold 11px Arial, Helvetica, sans-serif;
    COLOR: black;
    TEXT-DECORATION: none
}
A.whitelink:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    TEXT-DECORATION: none
}
A.whitelink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #425F7E;
    TEXT-DECORATION: none
}
A.whitelink:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #425F7E;
    TEXT-DECORATION: none
}


.boldfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F2BED1;
	text-decoration: none;
}
.smfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.fontlogin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #A7BBD1;
	text-decoration: none;
}
